@media screen and (min-width: 993px) and (max-width: 1199px) {

    .input-button .btn-primary,
    .button .btn-primary,
    .dropdown-menu .dropdown-item,
    .navbar-nav .nav-item .nav-link {
        font-size: 14px;
    }

    .input-button .btn-primary,
    .button .btn-primary {
        padding: 9px 18px;
    }

    .about-info {
        width: 30.3%;
    }

    .why-det .whydet-01 {
        width: 229px;
    }

    .feature-det {
        width: 32%;
        margin: 6px 6px;
    }
}

@media screen and (max-width: 768px) {

    .row {
        margin: 0 auto;
    }

    .banner-details {
        margin-top: 75px;
        /* flex-direction: column-reverse; */
    }

    .logo-image a img {
        height: 40px;
    }

    .navbar-nav {
        padding: 12px 0px 8px 0;
    }

    .dropdown-menu .dropdown-item,
    .navbar-nav .nav-item .nav-link {
        text-align: end;
    }

    .background,
    .pattern {
        height: auto;
    }

    .mask-image img {
        height: 225px;
    }

    header {
        padding: 10px 0;
    }

    .banner {
        margin-top: 10px;
    }

    .phone {
        width: 268px;
    }

    .bannerproduct-det h4,
    .banner-para,
    .dropdown-menu .dropdown-item,
    .navbar-nav .nav-item .nav-link {
        font-size: 14px;
    }

    .button .btn-secondary,
    .input-button .btn-primary,
    .button .btn-primary {
        padding: 9px 18px;
        border-radius: 8px;
        font-size: 12px;
    }

    .buttons .btn-primary,
    .buttons .btn-outline,
    .content .btn-primary,
    .button .btn-secondary,
    .input-button .btn-primary,
    .button .btn-primary {
        padding: 8px 16px;
    }


    .banner-buttons {
        margin-top: 15px;
    }

    .product-modules,
    .product-det-text p,
    .product-det-text .PT-title,
    .banner-para {
        width: 100%;
        margin: 0 auto;
    }

    .footer-cont-details,
    .content .eyebrow,
    .broucher-det,
    .mobilefeatures {
        display: block;
    }

    .content {
        margin: 24px 0;
    }

    .banner-title,
    .broucher-text h3 {
        font-size: 1.6rem;
    }

    .content h2 {
        font-size: 1.8rem;
    }

    .broucher-text p,
    .content .btn-primary,
    .content p.lead {
        font-size: 14px;
    }

    .broucher-text {
        padding-top: 1.8rem;
    }

    .broucher-image {
        margin-top: 3rem;
        text-align: center;
    }

    .broucher-image img {
        height: 300px;
    }

    .broucher-text button {
        margin: 0 auto;
        font-size: 1rem;
    }

    .broucher-text,
    .content h2,
    .content .btn-primary,
    .content p.lead,
    .content .eyebrow,
    .phone {
        text-align: center;
    }

    .content .cta-row {
        align-items: center;
        justify-content: center;
    }

    .feature {
        min-height: 90px;
    }

    .module-card .icon {
        width: 60px;
        height: 60px;
    }

    .module-card p {
        margin-top: 8px;
        font-size: 13px;
    }

    .broucher {
        padding: 50px 0px 50px 0;
    }

    .why,
    .productparent {
        display: block;
    }

    .product1,
    .product2,
    .product3,
    .product4,
    .product5 {
        display: inline-block;
        width: 100%;
        margin: 15px 0;
    }

    .p-img img,
    .p-img {
        height: 250px;
    }

    .ui.screen-ui1,
    .ui.screen-ui2,
    .ui.screen-ui3 {
        left: 0;
    }

    .about-details {
        flex-direction: row-reverse;
    }

    .banner h1 {
        font-size: 32px;
    }

    .banner p {
        width: 100%;
        font-size: 14px;
    }

    .buttons .btn-primary,
    .buttons .btn-outline,
    .content .btn-primary,
    .button .btn-secondary,
    .input-button .btn-primary,
    .button .btn-primary {
        font-size: 14px;
    }

    .about-title h2 {
        margin-bottom: 32px;
    }

    .about-info {
        width: 48%;
        margin: 12px 3px 0px 3px;
    }

    .broucher-det {
        padding: 0 10px;
    }

    .broucher-text {
        text-align: center;
    }

    .priceplan-title h2,
    .feature-title h2,
    .about-title h2,
    .product-title h2 {
        font-size: 34px;
    }

    .why-title h2 {
        font-size: 26px;
    }

    .about-details .about-image,
    .about-details .about-text {
        width: 100%;
    }

    .why-title,
    .feature-det {
        width: 100% !important;
        margin: 12px auto;
    }

    .why-det {
        gap: 6px;
        width: 100%;
    }

    .about {
        padding-top: 30px;
    }

    .products,
    .features,
    .why {
        padding: 30px 0;
    }

    .why-img img {
        margin: 0;
    }

    .why-det .whydet-01 {
        width: 100%;
        margin: 2px 0;
    }

    .why-det .whydet-01 h5 {
        font-size: 15px;
    }

    .why-det .whydet-01 p {
        font-size: 12px;
    }

    .why-title .titlename {
        margin: 0 auto;
    }

    .why-title {
        text-align: center;
    }

    .why-img {
        width: 350px !important;
        margin: 0 auto;
    }

    .get-contact-details {
        gap: 20px;
    }

    .testimonal-main .title span {
        font-size: 2.5rem;
    }

    #hospitalForm {
        padding: 15px;
    }

    .product-title {
        width: 100%;
        margin: 12px auto;
    }

    .testimonal-main,
    .priceplan-title {
        text-align: start;
    }

    .form-title h2,
    .contact-title .GetTitle,
    .testimonal-main .title,
    .content h2,
    .priceplan-title h2,
    .feature-title h2,
    .why-title h2,
    .about-title h2,
    .product-title h2 {
        font-size: 32px;
    }

    .testimonal-main .sub-title {
        margin: 10px auto 35px auto;
    }

    .testimonal-main .sub-title,
    .priceplan-title p {
        width: 100%;
    }

    .testimonal-details {
        padding: 20px 20px;
    }

    .testimonal-det .testimonal-name h6,
    .testimonal-det .testimonal-info {
        font-size: 1rem;
        text-align: justify;
    }

    .testimonal-det .testimonal-name .companyname {
        font-size: 0.9rem;
    }

    .GetinTouch-img {
        width: 75%;
        margin: 0 auto;
    }

    /* Footer */

    .wrapper-footer {
        padding-top: 25px;
    }

    .footer-cont-details {
        display: block;
    }

    footer .footer-left .footer-cont-det {
        margin-top: 20px;
    }

    footer .footer-left .footer-logo,
    footer .footer-right .footer-nav,
    footer .footer-right .footer-right-bottom,
    footer .footer-left .footer-nav {
        margin: 35px 0;
    }

    footer .footer-left .footer-left-bottom {
        margin-bottom: 0;
    }

    .footer-bottom {
        padding: 15px 0;
        font-size: 14px;
    }

    .footer-bottom p {
        margin-bottom: 5px;
    }

    .footer-bottom .terms,
    .footer-bottom .row {
        display: block;
        text-align: center;
    }

    footer .footer-left .footer-nav .footer-navlist {
        width: 100%;
    }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
    .logo-image a img {
        height: 47px;
        margin-top: 5px;
    }

    .banner-title {
        font-size: 30px !important;
    }

    .navbar {
        margin: 12px 0;
    }

    .navbar-nav {
        padding: 12px 0px;
    }

    .dropdown-menu .dropdown-item,
    .navbar-nav .nav-item .nav-link {
        text-align: end;
    }

    .banner {
        margin-top: 40px;
    }

    .banner h1 {
        font-size: 30px;
    }
    .banner p{
        font-size: 14px;
    }

    .banner-para {
        width: 100%;
        margin: 10px auto;
    }

    .mask-image img {
        height: 300px;
    }

    .visual {
        max-width: 50%;
        margin: 0 auto;
        margin-bottom: 35px;
    }

    .background,
    .pattern {
        height: 520px;
    }

    .productparent {
        gap: 8px;
    }

    .p-img {
        height: 250px;
    }

    .phone {
        width: 204px;
    }

    .about-details .about-image,
    .about-details .about-text {
        width: 100%;
    }

    .why-img {
        width: 250px;
    }

    footer .footer-left .footer-nav .footer-navlist,
    .product-det-text p,
    .product-det-text .PT-title {
        width: 94%;
    }

    .wrapper-footer {
        padding-top: 24px;
    }

    .broucher-image {
        margin-top: -6rem;
    }

    .broucher-image img {
        height: 404px;
    }

    .broucher-text h3 {
        font-size: 1.5rem;
    }

    .broucher-text button {
        margin-bottom: 15px;
    }

    .GetinTouch-img {
        width: 60%;
        margin: 0 auto;
    }

    .feature-det {
        width: 47.61%;
        margin: 6px 6px;
    }

    .why {
        display: block;
    }

    .why-det {
        margin-top: 35px;
    }

    .why-title {
        width: 100%;
    }

    .why-det .whydet-01 {
        width: 49%;
    }

    .about-title h2 {
        margin-bottom: 25px;
    }

    /* Footer */

    footer .footer-left .footer-nav .footer-navlist {
        width: 95%;
    }

    .footer-cont-details {
        display: block;
    }

    footer .footer-left .footer-cont-det {
        margin-right: 5px;
        margin-top: 20px;
    }

    footer .footer-left .footer-cont-det span {
        margin-left: 10px;
    }

    footer .footer-right .footer-nav .footer-navlist-right li,
    footer .footer-left .footer-nav .footer-navlist li {
        margin-left: 0;
        list-style-type: none;
    }

    footer .footer-right .footer-nav .footer-navlist-right li a:hover,
    footer .footer-left .footer-nav .footer-navlist li a:hover {
        text-decoration: 1px solid #fff underline;
        text-underline-offset: 2px;
    }

    .wrapper-footer {
        padding-top: 25px;
    }

    footer .footer-left .footer-nav,
    footer .footer-left .footer-left-bottom {
        margin: 25px 0;
    }

    footer .footer-right .footer-nav {
        margin: 30px 0 25px 0;
    }

    footer .footer-right .footer-nav .footer-navlist-right li a,
    footer .footer-left .footer-nav .footer-navlist li a {
        font-size: 13px;
    }

    footer .footer-left .footer-logo p,
    footer .footer-right .footer-right-bottom .footer-location span {
        font-size: 14px;
    }

    .footer-bottom {
        font-size: 14px;
        padding: 15px 0 9px 0;
    }
}